- libbson 1.13.1 »
- API Reference »
- bson_iter_t

# bson_iter_time_t()

## Synopsis

    time_t
    bson_iter_time_t (const bson_iter_t *iter);

## Parameters

- `iter`: A bson_iter_t.

## Description

The bson_iter_time_t() function shall return the number of seconds since the UNIX epoch, as contained in the BSON_TYPE_DATE_TIME element.

## Returns

A `time_t` containing the number of seconds since the UNIX epoch.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.